org.apache.hive.jdbc

## Class EmbeddedCLIServicePortal

- java.lang.Object
- - org.apache.hive.jdbc.EmbeddedCLIServicePortal

    public class EmbeddedCLIServicePortal
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`EmbeddedCLIServicePortal()`

### Method Summary

All Methods Static Methods Concrete Methods
`static TCLIService.Iface` `get(Map<String,String> hiveConfs)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EmbeddedCLIServicePortal

    public EmbeddedCLIServicePortal()

### Method Detail

#### get

    public static TCLIService.Iface get(Map<String,String> hiveConfs)